<?php
session_start();
if(isset($_POST['k1'])) {
		$plikd = 'upload/'.$_POST['k1'].'/galeria-'.$_POST['k2'].'/duze';
		$plikm = 'upload/'.$_POST['k1'].'/galeria-'.$_POST['k2'].'/male';
	
	$katalog = opendir($plikd);
	while($plik = readdir($katalog)) {
		if($plik != '.' AND $plik != '..') {
		unlink($plikd.'/'.$plik);
		}
	}
	
	$katalog = opendir($plikm);
	while($plik = readdir($katalog)) {
		if($plik != '.' AND $plik != '..') {
		unlink($plikm.'/'.$plik);
		}
	}

	echo 'Galeria - '.$_POST['k4'].'<br /><br />';
	echo 'Brak plików<br /><br />';
	unset($_POST['k1']);
	unset($_POST['k2']);		
}
	
?>